| Home | Libraries | People | FAQ | More

## Class template iso_format

boost::date_time::iso_format —

Format description for iso normal YYYYMMDD.

## Synopsis

    template<typename charT>
    class iso_format : public boost::date_time::iso_format_base< charT > {
    public:

      // public static functions
      bool has_date_sep_chars() ;
    };

## Description

### `iso_format` public static functions

1.     bool has_date_sep_chars() ;

   The ios standard format doesn't use char separators.

| Copyright © 2001-2004 CrystalClear Software, Inc